plugindir = @libdir@/lebiniou/plugins/main/image_squares_beat
plugin_PROGRAMS = image_squares_beat.so

image_squares_beat_so_SOURCES = image_squares_beat.c
image_squares_beat_so_LDFLAGS = @PLUGIN_LDFLAGS@ -L$(top_builddir)/src
image_squares_beat_so_CFLAGS = @PLUGIN_CFLAGS@ -I$(top_srcdir)/src -I$(top_srcdir)/plugins/main/include
image_squares_beat_so_LDADD = @PLUGIN_LDADD@
